How to install libavifile-0.7-dev on Debian Unstable (Sid)